#gkBg {min-height: 100%;}
/* Base for all menus */
#gkMainMenu {float: right;margin-top: 0;padding: 0;width: auto;}
#gkMainMenu .gkMenu {display: block;margin: 34px 0 0 0;position: relative;}
/* Aside menu */
#gkBg {-webkit-transition: margin-left .3s ease-out;-moz-transition: margin-left .3s ease-out;-ms-transition: margin-left .3s ease-out;-o-transition: margin-left .3s ease-out;transition: margin-left .3s ease-out;}
#gkBg.menu-open {margin-left: -280px;}
#aside-menu-toggler,
#mobile-menu-toggler,
#static-aside-menu-toggler {background: transparent url(../images/menu.svg) no-repeat 0 center;color: #fff;cursor: pointer;font-size: 32px;height: 44px;line-height: 44px;margin:10px 0 0 20px!important;overflow: hidden;
	position:absolute;width:35px;right:15px; display:none; /*/*float:right;*/}
#static-aside-menu-toggler {filter: alpha(opacity=0);margin: 0!important;opacity: 0;position: fixed;/*right: 0;top: 14px;*/-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;}
#static-aside-menu-toggler.active {/*filter: alpha(opacity=100);opacity: 1;margin-right: 25px!important;*/}
#mobile-menu-toggler {margin: 0px -15px 0 0px!important;}
#aside-menu {background: #000000;float: right;height: 100%;overflow: hidden;position: fixed;right: 0;top: 0;	-webkit-transition: width .3s ease-out;-moz-transition: width .3s ease-out;-ms-transition: width .3s ease-out;-o-transition: width .3s ease-out;transition: width .3s ease-out; width: 0; z-index:999999999;}
#aside-menu.menu-open {width:380px;}
#aside-menu > div {height: 100%;overflow: auto;-webkit-overflow-scrolling: touch;width: 100%;padding-right: 32px;min-width: 380px;max-width: 100%;}
#close-menu {cursor: pointer;/*position: fixed;*/right:15px!important; top: 25px;z-index: 1; display:block; position:absolute; z-index:9999999; color:#ffffff; font-size:13px; font-family:'open_sansregular'; font-style:normal;}
#close-menu svg{float:left;}
#close-menu span{float:left; margin-top:5px; padding-left:10px;}
#close-menu.menu-open {opacity: 1.0; filter: alpha(opacity=100);right: 10px;}
#gkAsideMenu > ul {padding:0;list-style:none;} 
#aside-menu li ul{list-style:none;}
#aside-menu li {font-size:14px; font-family:'open_sansregular'; padding:0 43px;}
#aside-menu li li {font-size: 14px;font-weight: 400;text-transform: none;}
#aside-menu li li li {font-weight: 300;}
#aside-menu li a {color:#fff !important; text-decoration:none;float:left; width:100%; padding:7px 0; display:block;}
#aside-menu li li a {color: #999999;}
#aside-menu li a.active,
#aside-menu li a:active,
#aside-menu li a:focus,
#aside-menu li a:hover {color: #cccccc;}
/* Android fix */
.android-stock-browser #aside-menu {height: auto;min-height: 100%;position: absolute;}
.android-stock-browser #aside-menu > div {height: auto;min-height: 100%;}
.menuheading{}
.rightpgboder{ border-right: 1px solid #d1d1d1!important;}
.menuheading{width:100%; float:left; font-size:13px; border-bottom:#454545 1px solid; margin:41px 0 10px 0; color:#fff; font-family:'open_sansregular'; font-size:14px; padding-bottom:10px;}
.menuheading span{padding:0 30px;}
.phoneiconnew{display:none;}

@media screen and (max-width:980px) {
#aside-menu-toggler, #mobile-menu-toggler, #static-aside-menu-toggler{display:block!important;}
    
    .menu-trigger .sideviewtoggle { background: rgba(0, 0, 0, 0) url("../images/menu.svg") no-repeat scroll 0 center;  border: medium none;   box-shadow: none;  float: right;margin-right: 10px;
    margin-top: 10px;}
    .menu-trigger #aside-menu-toggler{position: static;right: 0;margin: 0!important;}
#togglemenu1{overflow:auto;}
.overlay { background: rgba(0, 0, 0, 0.7) ;bottom: 0;left: 0;position: absolute;right: 0;top: 0;z-index: 99;display:none;}
.sidetogglemenu ul li a.boldnav {color:#bfc6ce!important;}
.menuheading span {
    font-size: 20px;
    font-weight: bold;
    padding: 0 30px;
}
}

@media screen and (max-width:700px) {
#aside-menu-toggler, #mobile-menu-toggler, #static-aside-menu-toggler{margin:5px 0 0 20px !important;}
.phoneiconnew{width:26px; height:24px; position:absolute; right:65px; top:27px; display:block;}
    .menu-trigger #aside-menu-toggler{position: static;right: 0;margin: 0!important;}
}

@media screen and (max-width:500px) {
#aside-menu.menu-open{width:95%;}	
}